Gentoo Packages /arch/hppa//stable/ http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/arch/hppa/stable Gentoo Packages2 2014-10-25T12:31:13Z <div> <span class="cpvstr">sys-devel/gdb-7.7.1</span>: <span class="description">GNU debugger</span> </div> http://packages.gentoo.org/package/sys-devel/gdb?ts=2014-10-25T10:31:17Z Jeroen Roovers (jer) http://cia.vc/stats/author/jer 2014-10-25T10:31:17Z
25 Oct 2014; Jeroen Roovers (jer) gdb-7.7.1.ebuild:
Stable for HPPA (bug #526376).
<div> <span class="cpvstr">dev-lang/php-5.5.18</span>: <span class="description">The PHP language runtime engine: CLI, CGI, FPM/FastCGI, Apache2 and embed SAPIs</span> </div> http://packages.gentoo.org/package/dev-lang/php?ts=2014-10-25T07:01:06Z Jeroen Roovers (jer) http://cia.vc/stats/author/jer 2014-10-25T07:01:06Z
25 Oct 2014; Jeroen Roovers (jer) php-5.4.34.ebuild,
php-5.5.18.ebuild:
Stable for HPPA (bug #525960).
<div> <span class="cpvstr">dev-lang/php-5.4.34</span>: <span class="description">The PHP language runtime engine: CLI, CGI, FPM/FastCGI, Apache2 and embed SAPIs</span> </div> http://packages.gentoo.org/package/dev-lang/php?ts=2014-10-25T07:01:06Z Jeroen Roovers (jer) http://cia.vc/stats/author/jer 2014-10-25T07:01:06Z
25 Oct 2014; Jeroen Roovers (jer) php-5.4.34.ebuild,
php-5.5.18.ebuild:
Stable for HPPA (bug #525960).
<div> <span class="cpvstr">dev-python/pycrypto-2.6.1</span>: <span class="description">Python Cryptography Toolkit</span> </div> http://packages.gentoo.org/package/dev-python/pycrypto?ts=2014-10-25T06:01:08Z Ian Delaney (idella4) http://cia.vc/stats/author/idella4 2014-10-25T06:01:08Z
25 Oct 2014; Ian Delaney (idella4) pycrypto-2.6.1.ebuild:
drop py2.6
<div> <span class="cpvstr">sys-devel/autoconf-2.69</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.
<div> <span class="cpvstr">sys-devel/autoconf-2.68</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.
<div> <span class="cpvstr">sys-devel/autoconf-2.67</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.
<div> <span class="cpvstr">sys-devel/autoconf-2.65-r1</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.
<div> <span class="cpvstr">sys-devel/autoconf-2.64</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.
<div> <span class="cpvstr">sys-devel/autoconf-2.63-r1</span>: <span class="description">Used to create autoconfiguration files</span> </div> http://packages.gentoo.org/package/sys-devel/autoconf?ts=2014-10-24T21:31:17Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-10-24T21:31:17Z
24 Oct 2014; Mike Frysinger (vapier) autoconf-2.59-r7.ebuild,
autoconf-2.61-r2.ebuild, autoconf-2.62-r1.ebuild, autoconf-2.63-r1.ebuild,
autoconf-2.64.ebuild, autoconf-2.65-r1.ebuild, autoconf-2.67.ebuild,
autoconf-2.68.ebuild, autoconf-2.69.ebuild, autoconf-9999.ebuild:
Upgrade old ebuilds to EAPI=4 and enable SLOTing all the time.